@media (min-width: 1281px) {
    .container {
        max-width:1400px
    }

    .container.container-l {
        max-width: 1230px
    }

    .p-xxl-5 {
        padding: 3rem !important
    }
}
@media (min-width: 768px) {
	.chess-section .row:nth-child(odd) {
	    flex-direction: row-reverse!important;
	}
}

@media (min-width: 576px) {
	/* HZ ANIMATION */
	#anim-burger {
	    margin-top: -3px;
	    margin-right: 1rem;
	    animation: removeMR 0s 0.5s forwards;
	    display: none;
	    -webkit-transition: all 0.5s ease-in-out;
	    -moz-transition: all 0.5s ease-in-out;
	    -o-transition: all 0.5s ease-in-out;
	    transition: all 0.5s ease-in-out;
	}
	#anim-burger .ab-line {
	    opacity: 0;
	}
	.header ul.top-bar .inner-link {
	    white-space: nowrap;
	}
	.top-bar-wrap {
	    overflow: hidden;
	}
	.header.show-animburger ul.top-bar {
	    width: 0 !important;
	}

	.header.show-animburger ul.main-nav {
	    /*width: 857px !important;*/
	    /*width: 100%;*/
	}
	#anim-burger.show {
	    display: block;
	}
	#anim-burger.show .ab-line:nth-child(2) {
	    animation: view 0s 0.5s forwards;
	}
	#anim-burger.show .ab-line:nth-child(3) {
	    animation: view 0s 1s forwards;
	}
	#anim-burger.show .ab-line:nth-child(4) {
	    animation: view 0s 1.5s forwards;
	}
	.top-bar, .main-nav{
	    -webkit-transition: all 1.5s ease-in-out;
	    -moz-transition: all 1.5s ease-in-out;
	    -o-transition: all 1.5s ease-in-out;
	    transition: all 1.5s ease-in-out;
	}
	/* /HZ ANIMATION */

    .product-section .tab-content .special-title-bg:before {
        left: calc(50% + 2rem);
    }
}

/*X-Large devices (large desktops, less than 1400px)*/
@media (max-width: 1499.98px) {
	.header .navbar:not(.home-navbar) .navbar-brand .logo {
	    max-width: 13vw;
	}
    .slick-prev {
        left: -15px;
    }
    .slick-next {
        right: -15px;
    }
}

/*Large devices (desktops, less than 1200px)*/
@media (max-width: 1199.98px) {}

/*Medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) {}

/*Small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) {
    .breadcrumb-section .breadcrumb-item, .breadcrumb-section .breadcrumb-item a {
        font-size: 0.75rem;
    }
    .top-bar li:first-child a, .main-nav li:first-child a {
        margin-left: 0;
        margin-right: 0;
    }
    .product-section .product-images img {
        height: 100%;
    }
	.product-section .nav-details {
		visibility: hidden;
		width: 5rem;
	}
	.product-section .nav-details > div{
		width: 1rem;
	}
	.product-section .product-details {
		padding-left: calc(var(--bs-gutter-x) * .5);
	}
	.product-section .product-options .product-option-wrap {
		display: block!important;
		margin-bottom: 0.75rem;
	}
	.product-section .product-option-color {
		display: flex!important;
		flex-wrap: wrap!important;
	}
	.product-section .product-option-color .option-color-item {
		margin-right: 0.5rem;
        margin-bottom: 0.75rem;
	}
	.product-section .product-options .product-option-wrap .product-option-title,
	.product-section .product-options .product-option-wrap .product-option-input .form-select,
	.product-section .product-option-input .form-check .form-check-label {
		font-size: 24px;
        width: 100%;
	}
    .product-section .product-options .product-option-wrap .product-option-input {
        margin-right: 0;
    }
    .product-section .product-options .product-option-color .option-color-item,
    .product-section .product-options .product-option-stand-color .option-color-item {
        font-size: 12px;
    }
    .product-section .product-options .product-option-wrap .color-description {
        font-size: 18px;
    }
    .add-to-cart {
        font-size: 1rem;
        padding: 0.35rem 3rem;
    }
    .navbar-cart-footer .go-to-cart {
        font-size: 1.25rem;
    }
	.catalog-filter {
		max-width: 100%;
	}
	.special-border {
	    background-image: url(../images/bg/special-mob-bg.png);
	}
	.thanks-wrapper.special-border {
	    background-image: url(../images/bg/special-mob-bg.png), url(../images/bg/thanks-mob-bg.png);
	}
    .form-wrapper.special-border {
        background-image: url(../images/bg/special-mob-bg.png),url(../images/bg/form-mob-bg.png);
    }    
}

/*X-Small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
	.header nav.navbar {
		z-index: 1;
	}
	.header nav.navbar, .header nav.navbar * {
		transition: all 0.25s ease-in-out;
	}
	.header nav.navbar.opened-nav {
		top: 0;
		background: radial-gradient(100% 774.19% at 100% 0%, #537C29 0%, #2A4A36 42.67%), #0C241A;
		-webkit-backdrop-filter: blur(10px);
		backdrop-filter: blur(10px);
	}
	.header nav.navbar.opened-nav .container {
		margin: 0 !important;
	}
	.header .navbar:not(.home-navbar) .navbar-brand .logo {
		max-width: 40vw;
	}
	.header nav.navbar.home-navbar.opened-nav .navbar-brand .logo {
		padding-left: 1rem;
	}
	.header nav.navbar.home-navbar.opened-nav .icons-nav {
		padding-right: 1rem;
	}
	.header nav.navbar .icons-nav .burger {
		display: block;
	}
	.header nav.navbar .icons-nav .close {
		display: none;
	}
	.header nav.navbar .icons-nav {
		margin-left: 0;
	}
	/*.header .navbar:not(.home-navbar) .icons-nav {*/
	.header .navbar .icons-nav {
		margin-top: 1rem;
		margin-bottom: 1rem;
	}
    .navbar .show .anim-burger {
        display: none;
    }
	.header nav.navbar.opened-nav .icons-nav .burger {
		display: none;
	}
	.header nav.navbar.opened-nav .icons-nav .close {
		display: block;
	}
	.header nav.navbar.opened-nav .navbar-collapse {
		position: absolute;
		background: rgba(255, 255, 255, 0.95);
		-webkit-backdrop-filter: blur(10px);
		backdrop-filter: blur(10px);
	    top: 15vw;
		left: -1px;
		width: calc(100% + 1px);
	    padding-top: 1rem;
	    border-bottom: 3px solid #537C29;
	}
	.header nav.navbar.opened-nav .nav-separator {
		background: rgba(0, 0, 0, 0.16);
		width: 75%;
		margin-bottom: 0.75rem;
	}
    .header .navbar .lang-switcher .nav-separator {
        width: 1px !important;
        height: 30px !important;
        margin: 0 !important;
    }
	.header nav.navbar.opened-nav .navbar-collapse .top-bar,
	.header nav.navbar.opened-nav .navbar-collapse .main-nav {
		text-align: center;
	}
	.header nav.navbar.opened-nav .navbar-collapse .top-bar li,
	.header nav.navbar.opened-nav .navbar-collapse .main-nav li{
		display: block;
		margin-bottom: 0.5rem;
	}
	.header nav.navbar.opened-nav .navbar-collapse a {
		color: #6A6A6A !important;
		font-size: 20px;
		line-height: 1.4;
		text-transform: uppercase;
	}
	.header nav.navbar.opened-nav .navbar-collapse .top-bar a {
		font-size: 16px;
	}
	.header nav.navbar.opened-nav .navbar-collapse a:focus,
	.header nav.navbar.opened-nav .navbar-collapse a.active,
	.header nav.navbar.opened-nav .navbar-collapse a:active {
		font-weight: 700;
		color: #474747 !important;
	}
	.header nav.navbar .nav-btns {
		margin-top: 0.25rem;
		margin-bottom: 2rem;
	}
	.header nav.navbar .nav-contact-item {
		margin-top: 0.25rem;
	}
	.header nav.navbar .nav-contact-item .contact-value {
		font-weight: 350;
		font-size: 16px;
		line-height: 1.5;
		color: #181818;
		margin-bottom: 0.75rem;
	}
	.navbar-cart-showed .dropdown {
		position: static;
	}
	#fav-icon + .dropdown-menu,
	#cart-icon + .dropdown-menu {
		position: absolute;
		top: 4.5rem;
	    --bs-dropdown-min-width: 100%;
    	padding: 0 1rem !important;
    	right: 0;
	}
	#fav-icon + .dropdown-menu .navbar-cart-wrapper {
		width: 100%;
		margin-left: 0;
	}
	.navbar-cart-header {
		margin-bottom: 0.75rem;
	}
    .navbar-cart-product .navbar-cart-product-name {
        font-size: 1.25rem;
    }
    .navbar-cart-product .navbar-cart-price {
        font-size: 1.25rem;
        display: flex;
        flex-flow: column;
    }
    .navbar-cart-product .navbar-product-option-color img {
        max-width: 50px;
    }
    .navbar-cart-showed .navbar:not(.home-navbar) #cart-icon + .dropdown-menu .navbar-cart-product-wrapper {
        max-height: 55vh;
        overflow-y: scroll;
    }
	.navbar-cart-total {
		display: flex;
	    flex-flow: column;
	    font-size: 1.25rem;
        padding: 0.5rem 0.25rem 0;
	}
	.navbar-cart-total .navbar-cart-price {
		margin-top: 0.5rem;
	}
    .navbar-cart-footer .go-to-cart {
        font-size: 1rem;
        padding-left: 1rem;
        padding-right: 1rem;
    }
	.main-slider-section .main-slide-desktop {
		display: none;
	}
	.main-slider-section .main-slide-mob {
		display: block;
	}
	.trands-section {
		margin-top: 0;
	}
	.trands-catalog {
		margin-left: 0;
	}
	.catalog-filter-wrap {
		padding-left: 0;
		padding-right: 0;
	}
	.square-special-bg {
		width: auto;
	}
	.square-special-bg:before {
		bottom: -10px;
		width: 90%;
		height: 70%;
		left: 70%;
	}
	.instagram-section .marquee-text {
		font-size: 14px;
	}
    section .special-title-bg {
        /* display: block; */
        margin-bottom: 2rem;
    }

    section .special-title-bg:before {
        height: 80%;
        width: 95%;
        bottom: -10px;
    }

    .checkout-section .special-title-bg:before {
    	width: 90%;
    	left: 52.5%;
    }

    .product-section .tab-content .special-title-bg:before {
        left: calc(50% + 2rem);
    }

    section.achivements-section {
        padding: 70px 2rem 70px;
    }

    .review-section {
        padding: 40px 0 165px;
    }

    .to-review-section {
        margin-top: -135px;
    }

    .subscribe-section .container,
    .to-review-section .container {
        width: 73vw;
    }

    .concept-section {
        margin: 70px 0 100px;
    }

    footer .logo-col {
        padding-right: 0;
    }

    footer .footer-nav-title {
        letter-spacing: -0.35vw;
    }

	.main-slider-section .slick-prev {
		left: 1rem;
	}
	.main-slider-section .slick-next {
		right: 1rem;
	}
	.thanks-wrapper {
	    padding: 6rem 2rem;
	    margin-bottom: 1.5rem;
	}
	.thanks-wrapper .thanks-title {
	    font-size: 12.5vw;
	}
	.thanks-wrapper .thanks-order {
	    font-size: 6vw;
	}
	.thanks-wrapper .thanks-manager {
		font-size: 4vw;
	}

}

/*X-Small devices (portrait phones, less than 480px)*/
@media (max-width: 479.98px) {
	.section-title {
		font-size: 7.5vw;
	}
	.catalog-filter .input-group-addon, .catalog-filter .form-select {
	    font-size: 2.85vw;
	}
	.header nav.navbar.opened-nav .navbar-collapse {
		top: 16.5vw;
	}
	.green-sqr-btn {
		padding-left: 5vw;
		padding-right: 5vw;
	}
    footer .footer-nav-title {
        font-size: 7.5vw;
    }
}

/*X-Small devices (portrait phones, less than 375px)*/
@media (max-width: 374.98px) {
    .header .navbar.home-navbar {
        top: 1rem;
    }
    .header nav.navbar .navbar-brand {
        margin-right: 0;
    }
    .icons-nav a.nav-link {
        padding: 0 0.5rem;
    }
    .icons-nav a.nav-link img {
        width:1.75rem;
    }
    .navbar-cart-product .navbar-cart-price {
        font-size: 1.25rem;
    }

    .main-slider-section .slick-next, .main-slider-section .slick-next:before, .main-slider-section .slick-prev, .main-slider-section .slick-prev:before {
        width: 31px;
        height: 66px;
    }
    .slick-prev:before,
    .slick-next:before {
        background-size: cover;
    }
}


@media (max-height: 767.98px) {
    #cart-icon + .dropdown-menu .navbar-cart-product-wrapper {
        max-height: 55vh !important;
        height: max-content;
        overflow-y: auto;
    }

}
@media (max-height: 639.98px) {
    #cart-icon + .dropdown-menu .navbar-cart-product-wrapper {
        max-height: 40vh !important;
        height: max-content;
        overflow-y: auto;
    }

}

@media (max-height: 575.98px) {
    #cart-icon + .dropdown-menu .navbar-cart-product-wrapper {
        max-height: 30vh;
        height: max-content;
        overflow-y: auto;
    }

}
@media (max-height: 479.98px) {
    #cart-icon + .dropdown-menu .navbar-cart-product-wrapper {
        max-height: 25vh;
        height: max-content;
        overflow-y: auto;
    }

}